'use client';

import TestResults from '@/components/Dashboard/patient/TestResults';

export default function TestResultsPage() {

  return (
    <main className="p-4 space-y-6">
      <TestResults />
    </main>
  );
}
